Jump to content
reinbergs

DMS 2 Problem?

Recommended Posts

reinbergs
I purchased PageLines theme from in 2012 and updated to DMS 2 2014. Is this a legacy product now?
Now I am unable to update from insecure PHP 5.6 to current version possibly because of an incompatibility with your Theme.
 
I have disabled and deleted as many Plugins as I can so my host GoDaddy suggests it is the theme.
When I click on Pagelines as Admin on my site it seems to indicate all is up to date.
Is it really? I don't think so. But I see no version numbers.

Mo  mobile 310-691-2586

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×